# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lua51-penlight
pkgbase = penlight
xdata = pkgtype=split
pkgver = 1.15.0-3
pkgdesc = Lua libraries focusing on input data handling for Lua 5.1
url = https://github.com/lunarmodules/Penlight
builddate = 1774325040
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1862661
arch = any
license = MIT
depend = lua51-filesystem
makedepend = luarocks
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = lua54
makedepend = lua
checkdepend = busted
checkdepend = lua51-busted
checkdepend = lua51-filesystem
checkdepend = lua52-busted
checkdepend = lua52-filesystem
checkdepend = lua53-busted
checkdepend = lua53-filesystem
checkdepend = lua54-busted
checkdepend = lua54-filesystem
checkdepend = lua-busted
checkdepend = lua-filesystem
